<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">US-STAFF</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="{{path('restaurant')}}">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Restaurant
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a href="/restaurant/">Consulter</a>
          <a href="{{path('new_restaurant')}}">Ajouter</a>
      </li>
	   <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          mission
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a href="{{path('mission')}}">Consulter</a>
          <a href="{{path('new_mission')}}">Ajouter</a>
      </li>
	</ul>  
	<ul class="nav justify-content-end">
	
		<li class="nav-item">
		{% if app.user%}
                <li class="nav-item dropdown badge badge-light">
                    <a class="dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">{{app.user.Username}}</a>
                    <div class="dropdown-menu">
                    <a class="dropdown-item" href="/client/profile">Profile</a>
                    <a class="dropdown-item" href="/client/mission">mission accepter</a>
                    <a class="dropdown-item" href="/client/facture">facture</a>
                </li>
                <a href="{{path('app_logout')}}" class="badge badge-danger">deconnexion</a>
                <a href="" class="badge">&nbsp;&nbsp;&nbsp;&nbsp;<a/>
                {% else %}
                <li class="nav-item dropdown ">
                <a class="nav-link badge badge-success" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                connexion
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a href="{{path('app_login')}}">Client</a>
                <a href="{{path('entreprise_login')}}">entreprise</a>
                </div>  
            </li>
                <ul class="nav-item dropdown ">
                <a class="nav-link badge badge-success" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Inscription
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                
                <a href="{{path('registration_form')}}">Client</a>
                <a href="{{path('new_entreprise')}}">entreprise</a>
            </ul>
            <a href="#" class="badge badge-danger"></a>
        {% endif %}
		</li>
		 
	</ul>
  
	
  </div>
   </div>
  
</nav>